Alle Optionen
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Quellcode: ruby-defaults  ]

Paket: ruby (1:1.9.3)

Links für ruby

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-defaults herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Interpreter der objektorientierten Skript-Sprache Ruby

Ruby ist die interpretierte Skript-Sprache für schnelles und leichtes objektorientiertes Programmieren. Sie bietet viele Möglichkeiten, um Text-Dateien zu verarbeiten und Systemmanagement-Aufgaben (wie in Perl) zu erledigen. Sie ist einfach, klar und erweiterbar.

Dieses Paket ist ein Abhängigkeitspaket, das von Debians Ruby-Standardversion abhängt (zurzeit 1.9.3).

Markierungen: Software-Entwicklung: Interpreter, Ruby-Entwicklung, devel::runtime, implemented-in::ruby, Benutzer-Schnittstellen: Kommandozeile, Rolle: role::dummy, role::metapackage, Arbeitet mit: Quellcode

Pakete, die ruby bereitstellen

ruby1.8
Interpreter für die objektorientierte Skriptsprache Ruby 1.8

Andere Pakete mit Bezug zu ruby

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

ruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 6,3 kB31,0 kB [Liste der Dateien]